{% extends 'base.html.twig' %}

{% block body %}
    <h1>Video</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ video.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ video.titre }}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ video.auteur }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('video_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('video_edit', { 'id': video.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
